.puzzle_top{
	border-bottom: 1px solid #e5e5e5;
	padding: 30px 0;
	margin-bottom: 30px;
}
.puzzle_title{
	color: #b18e70;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	float: left;
}

.puzzle_info{
	display: block;
	float: right;
}

.puzzle_info span{
	background-repeat: no-repeat;
	background-position: center;	
	border: 1px solid #e5e5e5;	
	display: inline-block;
	margin-left: 10px;	
}

.puzzle_info .info{
	background-image: url('../images/info.svg');	
	background-size: 11px 11px;
	border-radius: 50%;
	padding: 15px;
	cursor: pointer;
}


.puzzle_info .reload{
	background-image: url('../images/reload.svg');
	background-size: 19px 12px;
	border-radius: 40%;
	padding: 15px 20px;
	cursor: pointer;
}

.puzzle_cont .text{
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	color: #000;
	padding: 30px 10px 20px 10px;
	max-width: 555px;
	margin: 0 auto;
}

.puzzle_cont span{
	text-align: center;
	font-size: 13px;
	line-height: 18px;
	color: #000;
	padding: 10px;
	display: block;
	font-weight: bold;
}

.puzzle_cont span.congrats{
	color: #b18e70;
	font-size: 14px;
	display: block;
}

.puzzle_cont span.checked{
	width: 53px;
	height: 53px;
	border: 1px solid #d6d5d5;
	border-radius: 100%;
	display: block;
	margin: 0 auto 50px auto;
	position: relative;
}

.puzzle_cont span#minutes, .puzzle_cont span#seconds{
	display: inline-block;
	font-size: 28px;
}

.puzzle_cont span.checked:before{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20px;
	height: 14px;
	border-top: 1px solid #d6d5d5; 
	border-right: 1px solid #d6d5d5; 
	margin-top: -10px;
    margin-left: -8px;
	transform: rotate(135deg);
	-moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
}

.puzzle_cont button{
	background: rgba(178,144,78,1);
	background: -moz-linear-gradient(top, rgba(178,144,78,1) 0%, rgba(209,175,106,1) 0%, rgba(182,141,76,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(178,144,78,1)), color-stop(0%, rgba(209,175,106,1)), color-stop(100%, rgba(182,141,76,1)));
	background: -webkit-linear-gradient(top, rgba(178,144,78,1) 0%, rgba(209,175,106,1) 0%, rgba(182,141,76,1) 100%);
	background: -o-linear-gradient(top, rgba(178,144,78,1) 0%, rgba(209,175,106,1) 0%, rgba(182,141,76,1) 100%);
	background: -ms-linear-gradient(top, rgba(178,144,78,1) 0%, rgba(209,175,106,1) 0%, rgba(182,141,76,1) 100%);
	background: linear-gradient(to bottom, rgba(178,144,78,1) 0%, rgba(209,175,106,1) 0%, rgba(182,141,76,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2904e', endColorstr='#b68d4c', GradientType=0 );
	height: 34px;
	line-height: 34px;
	padding: 0 30px;
	border-radius: 30px;
	border: 0;	
	color: #fff;
	font-size: 14px;
	letter-spacing: 1px;
	display: block;
	margin: 0 5px;
	float: left;
	opacity: .7;
	-webkit-transition: opacity  0.2s ease;
    -moz-transition: opacity  0.2s ease;
    transition: opacity  0.2s ease;
}

.puzzle_cont button:hover{
	opacity: 1;
}

.puzzle_cont .pbuttons{
	display: inline-block;
}

.puzzle_cont button:hover, 
.puzzle_cont button:focus{
	outline: none;
}
.puzzle_cont img{
	width: 100% !important;	
}

.puzzle_cont .image_left img, .puzzle_cont img.border{
	border: 1px solid #cad9d5;
}

#puzzlesFirstSection .puzzle_cont img{
	max-width: 555px;
}

.puzzle_cont button.hidden{
	display: none;
}

.puzzle_section{
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}

.puzzle_section.active{
	opacity: 1;
	visibility: visible;
}

#puzzleImg{
	width: 100% !important;
	height: auto !important;
}

.puzzleContainer{
	position: relative;
	min-height: 800px;
}

.image_left{
	float: left;
	max-width: 660px;
	width: 85%;
	position: relative;
}


.right_cont{
	float: right;
	width: 50px;
	height: 300px;
	position: relative;
}

.puzzle_block{
	position:relative; 
	overflow:hidden
}

.puzzle_cont{
	text-align: center;	
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.puzzle_cont .top_arr{
	background-image: url('../images/puzzle/arrow_up.svg');
	background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 50px;
    height: 6px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    background-color: #fff;
    z-index: 9999999;
}

.puzzle_cont .bottom_arr{
	background-image: url('../images/puzzle/arrow_down.svg');
	background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 50px;
    height: 6px;
    position: absolute;
    right: 0;
    cursor: pointer;
    background-color: #fff;
    z-index: 9999999;
}

.carousel div{
	background-color: #ebebeb;
	border: 1px solid #ebebeb;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin: 17px auto;
	text-align: center;	
	padding: 10px;
	-webkit-transition: transform  0.8s ease;
    -moz-transition: transform  0.8s ease;
    transition: transform  0.8s ease;
}

.carousel div:hover{
	background: #fff;
	cursor: pointer;
}

.carousel div.active{
	background: #fff;
	cursor: pointer;
}

.carousel div.dragged{
	transform: scale(2);
	-moz-transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);
}

#puzzlesFourthSection .carousel div{
	width: 100%;
	height: auto;
	background: none;
	padding: 0;
	border: 0;
}

.carousel div span{
	display: block;
	background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 100%;
}

.caroufredsel_wrapper{
	overflow: inherit !important;
}

.map_overlay{
	position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%; 
	background:rgba(255,255,255,.8);
}

.tooltip_text{
	display: none !important;
}

area{
	display: block;
}

.areas_tooltips{
	z-index: 9999;
	border-radius: 10px;
	border: 1px solid #dcd1c4;
	background: #f5e9da;
	padding: 30px;
	width: 320px;
	position: relative;
}

.areas_tooltips:before, .areas_tooltips:after{
	content: '';
	position: absolute;	
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
}

.areas_tooltips:before{
	top: -9px;
	border-bottom: 8px solid #dcd1c4;
}

.areas_tooltips:after{
	top: -8px;	
	border-bottom: 8px solid #f5e9da;
}

.areas_tooltips_inner {
	position: relative;
}
.tooltip_title{
	font-weight: bold;
	display: block;
	padding-bottom: 25px;
	text-align: left !important;
}

.areas_tooltips_inner .info{
	background-image: url('../images/info.svg');	
	background-size: 4px 8px;
	border-radius: 50%;
	padding: 8px;
	background-repeat: no-repeat;
	background-position: center;	
	border: 1px solid #000;	
	display: inline-block;
	margin-left: 10px;
	position: absolute;
	right: 0;
	top: 0;
}

.areas_tooltips_inner p{
	text-align: left !important;
}

.info_popup{
	display: none;
	position: absolute;
	top: 70px;
	right: 0;
	border: 1px solid #e5e5e5;
	padding: 20px; 
	max-width: 250px;
	z-index: 99999999;
	background: #fff;
	font-size: 11px;
}

.info_popup.active{
	display: block;
}

.loader{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 999;
	text-align: center;
}

.loader img{
	width: 50px;
	height: 50px;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin-top: 70px;
}

@media (max-width: 767px){
	.areas_tooltips{
		width: 200px;
	}	
}